@charset "utf-8";
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
/* side */
.side{position:fixed;width:45px;height:275px;right:0;top:60%;z-index:10000;}
.side ul li{width:45px;height:45px;float:left;position:relative;border-bottom:0px solid #444;}
.side ul li .sidebox{position:absolute;width:45px;height:45px;top:0;right:0;transition:all 0.3s;background:#0256d3;opacity:1;filter:Alpha(opacity=100);color:#fff;font:14px/45px "微软雅黑";overflow:hidden;}
.side ul li .sidebox img{width: auto; max-width: 100%;}
.side ul li .sidetop{width:45px;height:55px;line-height:50px;display:inline-block;background:#fff;opacity:0.8;filter:Alpha(opacity=100);transition:all 0.3s;}
.side ul li .sidetop:hover{background:#eee;opacity:1;filter:Alpha(opacity=100);width:105%}
.side ul li img{float:left;}


@media all and (max-width:769px)
{
.side{width:35px;top:70%;}
.side ul li{width:35px;height:35px;}
.side ul li .sidebox{width:35px;height:35px;}
.side ul li .sidebox img{width: auto; max-width: 100%;}
.side ul li .sidetop{width:35px;height:45px;}
}